=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/mwitkow/go-conntrack/example

%:
	dh $@ --buildsystem=golang --with=golang
