## golang-github-mwitkow-go-conntrack 0.0~git20190716.2f06839

=== debian/changelog ===
golang-github-mwitkow-go-conntrack (0.0~git20190716.2f06839-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Update uscan watch file to track git HEAD version
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Drop test only depends golang-github-stretchr-testify-dev
  * Make DH_GOLANG_EXCLUDES also work with dh_auto_install

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 28 Jan 2021 00:53:09 +0800

golang-github-mwitkow-go-conntrack (0.0~git20190716.2f06839-1) unstable; urgency=medium

  [ Dawid Dziurla ]
  * increase delay in test

  [ Martina Ferrari ]
  * New upstream snapshot that fixes compilation errors from using now-removed
    deprecated Prometheus APIs.
  * Name update.
  * Automated cme fixes.
  * debian/control: Add new dependency.

 -- Martina Ferrari <tincho@debian.org>  Sat, 02 Nov 2019 23:41:14 +0000
