=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: golang-github-mwitkow-go-conntrack
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
-Section: devel
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tincho@debian.org>,
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-jpillora-backoff-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mwitkow-go-conntrack
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mwitkow-go-conntrack.git
 Homepage: https://github.com/mwitkow/go-conntrack
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mwitkow/go-conntrack
 
 Package: golang-github-mwitkow-go-conntrack-dev
 Architecture: all
-Depends: golang-github-prometheus-client-golang-dev,
-         golang-github-stretchr-testify-dev,
+Depends: golang-github-jpillora-backoff-dev,
+         golang-github-prometheus-client-golang-dev,
          golang-golang-x-net-dev,
          ${misc:Depends},
          ${shlibs:Depends},
