=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example

%:
	dh $@ --buildsystem=golang --with=golang
